body{
	background: #f3f3f3;
	min-width: 1200px;
}
.clear:after{
    content:".";
    clear:both;
    display:block;
    height:0;
    overflow:hidden;
    visibility:hidden;
}
.main{
	width: 1200px;
	margin: 0 auto;
}
.gjlb{
	margin-top: 20px;
}
.gjlb>div{
	width: 338px;
	height: 356px;
	background:#FFFFFF;
	padding: 15px;
   	border: 1px solid #e2e2e2;
    float: left;
    margin: 15px;
	position: relative;
}
.gjlb>div>a{
	width: 100%;
	height: 212px;
	overflow: hidden;
	display: block;
}
.gjlb>div img{
	width: 100%;
	height: 212px;
	transition: all 0.8s;
}
.gjlb>div>a>img:hover{
	transform: scale(1.1);
}
.gjlb>div span{
	width: 100%;
	height: 25px;
	display: block;
	text-align: center;
	margin: 10px 0;
}
.gjlb>div span a{
	font-size: 16px;
	color: #424242;
	line-height: 25px;
	font-weight: bold;
}
.gjlb>div p{
	font-size: 12px;
	line-height: 24px;
	width: 100%;
	height: 72px;
	overflow: hidden;
	color: #777777;
}
.tb{
	width: 100%;
	height: 19px;
}

.tb>dd{
	display: block;
	width: 100px;
	float: right;
	font-size: 14px;
	line-height: 19px;
	color: #b5b5b5;
	padding-left: 25px;
	background: url(http://csj.xinhuanet.com/xlm/img/xb.png) no-repeat;
}
.nepa{
	text-align: center;
	min-width: 1200px;
}
.nepa>a{
	display: block;
	width: 74px;
	height: 42px;
	border: 1px solid #e8e8e8;
    color: #262626;
    line-height: 42px;
    margin: 0 auto;
    margin-top: 20px;
    background: #FFFFFF;
}
.nepa>a:hover{
	color: #FFFFFF;
	background: #1671a8;
}
.footer{
	width: 100%;
	background:#094d98 ;
	margin-top: 50px;
	min-width: 1200px;
}
.footer>div.main{
	text-align: center;
	line-height: 25px;
	padding: 20px 0;
	color: #FFFFFF;
}
.footer-wap{
	display: none;
}
.lbt{
	border-bottom: 1px solid #0168a3;
	margin-top: 20px;
}
.lbt>a {
	font-size: 20px;
	font-weight: bold;
	border-bottom: 2px solid #ff9500;
	display: inline-block;
	color: #0168a3;
	height: 29px;
	text-align: center;
	margin-left: 20px;
	padding: 0 10px;
}
.hide,.gjlb>div iframe{
	display: none;
}
.gjlb>div img.play{
	width: 55px;
	height: 55px;
	position: absolute;
	right: 30px;
	top: 160px;
	cursor: pointer;
	z-index: 10;
}